
Redmine - Defect #745

There is no activate notice when user registered in Simplified  Chinese Lang

2008-02-27 15:22 - Chaoqun Zou

Status: Closed Start date: 2008-02-27

Priority: Normal Due date:  

Assignee: Toshi MARUYAMA % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

in en.yml:

notice_account_register_done: Account was successfully created. To activate your account, click on the link that was emailed to you.

in zh.yml

notice_account_register_done: 帐户已创建成功

this Chinese sentence is lake of "To activate your account, click on the link that was emailed to you.", so it is confusing, because I

don't know I should activate before my first login.

History

#1 - 2008-02-27 21:51 - Jean-Philippe Lang

Could you give me the Chinese translation of the whole phrase so I can fix it ?

#2 - 2008-02-28 13:47 - Chaoqun Zou

I would like to make a whole Simp Chinese zh.yml language file with a more careful check these days and upload it when I finished.

#3 - 2008-03-05 09:53 - Jean-Philippe Lang

- Status changed from New to Closed

- % Done changed from 0 to 100

Committed in r1132.

#4 - 2010-03-19 06:14 - Ki Won Kim

- Status changed from Closed to Reopened

I could not above message after register account.

After I register a acount and login form shown just and no message.

my settings are

Authentication required : false

Autologindisabled : 30 days

Self-registrationdisabled : account activation by email

Lost password : true

Allow OpenID login and registration : true

Enable REST web service : true

and environments are

Redmine 0.9.3

Ruby version              1.8.7 (i386-mingw32)

RubyGems version          1.3.5

Rack version              1.0

Rails version             2.3.5

Active Record version     2.3.5

Active Resource version   2.3.5

Action Mailer version     2.3.5

Active Support version    2.3.5

Application root          D:/CI/Redmine

Environment               production

Database adapter          mysql
Database schema version   20100221100219

About your Redmine plugins

Charts Plugin             0.0.14

Redmine Bugcloud plugin   0.0.2.1

ezFAQ plugin              0.3.5

#5 - 2010-03-19 06:22 - Ki Won Kim

I check "Lost password" action then

"notice_account_lost_email_sent" label's message not shown(no message).

and "notice_account_activated" label's message too.

Thank you for your effort and I appreciate.

#6 - 2013-02-06 11:20 - Daniel Felix

- Assignee set to Toshi MARUYAMA

Hi Toshi,

maybe you could take a look at this? :-)

This seems to be an outdated issue, but maybe you can verify if this issue is closeable.

Best regards,

Daniel

#7 - 2013-02-06 23:38 - Toshi MARUYAMA

- Subject changed from There is no activate notice when user registered in Simp Chinese Lang to There is no activate notice when user registered in

Simplified  Chinese Lang

r1186 changed zh.yml notice_account_register_done.

#8 - 2013-02-07 00:45 - Toshi MARUYAMA

- File notice_account_lost_email_sent.png added

- File notice_account_register_done.png added

- Status changed from Reopened to Closed

Ki Won Kim wrote:

I check "Lost password" action then

"notice_account_lost_email_sent" label's message not shown(no message).

and "notice_account_activated" label's message too.

Thank you for your effort and I appreciate.

 I cannot reproduce.

Files

notice_account_lost_email_sent.png 36.4 KB 2013-02-06 Toshi MARUYAMA

notice_account_register_done.png 27.8 KB 2013-02-06 Toshi MARUYAMA
